.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-ms-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);-webkit-transform:matrix(0.468411,0.000000,0.000000,0.468411,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.000000px;}
._2{margin-left:-3.200000px;}
._3{margin-left:-1.480000px;}
._1{width:1.120000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(26,23,27);}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:36.536019px;}
.yc{bottom:195.161531px;}
.yb{bottom:217.645235px;}
.ya{bottom:240.128940px;}
.y9{bottom:262.612644px;}
.y8{bottom:285.096348px;}
.y7{bottom:307.580052px;}
.y6{bottom:330.063756px;}
.y5{bottom:352.547460px;}
.y4{bottom:375.031165px;}
.y3{bottom:397.514869px;}
.y2{bottom:419.998573px;}
.y1{bottom:464.965981px;}
.yd{bottom:530.708819px;}
.h2{height:29.360000px;}
.h3{height:30.240000px;}
.h4{height:41.104000px;}
.h1{height:1450.198919px;}
.h0{height:1487.111184px;}
.w1{width:955.557427px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:67.451112px;}
.x2{left:477.999972px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.116265pt;}
._2{margin-left:-2.277205pt;}
._3{margin-left:-1.053207pt;}
._1{width:0.797022pt;}
.fs0{font-size:28.465061pt;}
.fs1{font-size:39.851085pt;}
.y0{bottom:26.000000pt;}
.yc{bottom:138.882120pt;}
.yb{bottom:154.882120pt;}
.ya{bottom:170.882120pt;}
.y9{bottom:186.882120pt;}
.y8{bottom:202.882120pt;}
.y7{bottom:218.882120pt;}
.y6{bottom:234.882120pt;}
.y5{bottom:250.882120pt;}
.y4{bottom:266.882120pt;}
.y3{bottom:282.882120pt;}
.y2{bottom:298.882120pt;}
.y1{bottom:330.882120pt;}
.yd{bottom:377.666467pt;}
.h2{height:20.893354pt;}
.h3{height:21.519586pt;}
.h4{height:29.250696pt;}
.h1{height:1032.000000pt;}
.h0{height:1058.267747pt;}
.w1{width:680.000000pt;}
.w0{width:680.314947pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x2{left:340.157453pt;}
}
